Will 9.3.0 client work with 8.5.5 server? - VisualCron - Forum

Community forum

Gary_W
2020-08-21T19:40:03Z
I am prepping for upgrading. Thanks.
ErikC
2020-08-24T05:32:48Z
Hi Gary,

I don't believe it this can. You should always use the right client for the right server is my opinion.
Uses Visualcron since 2006.
Support
2020-08-24T12:18:15Z
Originally Posted by: Gary_W 

I am prepping for upgrading. Thanks.



No, it's not backwards compatible unfortunately
Michael
Support
http://www.visualcron.com 

Please like  VisualCron on facebook!
Scroll to Top